<x-admin.section-header title="{{ __('roles.list') }}">
    <x-wireui:button
        wire:click="$dispatchTo('admin.role-form', 'openCreateRoleModal')"
        icon="plus"
        label="{{ __('roles.CreateNew') }}"
        class="bg-blue-600 text-white"
    />
</x-admin.section-header>